» Ubuntu » 套件

Error

two or more packages specified (libisnativec-5.2-java quantal)